<?php 
    header('content-type: text/css');
    /*header('HTTP/1.0 304 Not Modified');
    header('Cache-Control: max-age=3600, must-revalidate');
    header("Cache-Control: no-cache, must-revalidate"); // HTTP/1.1
    header("Expires: Mon, 26 Jul 1997 05:00:00 GMT"); // Date du passé*/
?>
@media (max-width:767px){
   #social img { 
      width:25px;;
   }
}

#blc_social{
    display: table;
    margin-right: auto;
    margin-left: auto;
}
.img_social{
    
}
